---
create-release:
  stage: deploy
  image: ${CI_REGISTRY}/${CI_PROJECT_PATH}/gitlab-release-cli:latest
  script: echo "Creating release $CI_COMMIT_TAG"
  rules:
    - if: $CI_COMMIT_TAG
  release:
    tag_name: $CI_COMMIT_TAG
    description: "Release $CI_COMMIT_TAG of components in $CI_PROJECT_PATH"
